## libstring-binary-interpolation-perl 1.0.1

=== debian/changelog ===
libstring-binary-interpolation-perl (1.0.1-2) unstable; urgency=medium

  * Fix long description: avoid variable substitution.
    Thanks to Daniele Forsi for the bug report. (Closes: #1056200)
  * Add a lintian override.

 -- gregor herrmann <gregoa@debian.org>  Sat, 18 Nov 2023 22:05:27 +0100

libstring-binary-interpolation-perl (1.0.1-1) unstable; urgency=medium

  * Import upstream version 1.0.1.
  * Drop whatis.patch, merged upstream.

 -- gregor herrmann <gregoa@debian.org>  Mon, 30 Oct 2023 20:53:31 +0100

libstring-binary-interpolation-perl (1.0.0-2) unstable; urgency=medium

  * No-change source-only re-upload.

 -- gregor herrmann <gregoa@debian.org>  Sat, 28 Oct 2023 23:45:38 +0200

libstring-binary-interpolation-perl (1.0.0-1) unstable; urgency=low

  * Initial release (closes: #1054886).

 -- gregor herrmann <gregoa@debian.org>  Sat, 28 Oct 2023 02:56:36 +0200
