=== debian/watch ===
version=4
https://metacpan.org/release/String-Binary-Interpolation   .*/String-Binary-Interpolation-v?@ANY_VERSION@@ARCHIVE_EXT@$
